extends MarginContainer

func _ready() -> void:
	%JobsTab.visible = true
	%ShopTab.visible = false
	%MenuTab.visible = false

func _on_jobs_tab_button_pressed() -> void:
	%JobsTab.visible = true
	%ShopTab.visible = false
	%MenuTab.visible = false

func _on_shop_tab_button_pressed() -> void:
	%JobsTab.visible = false
	%ShopTab.visible = true
	%MenuTab.visible = false

func _on_menu_tab_button_pressed() -> void:
	%JobsTab.visible = false
	%ShopTab.visible = false
	%MenuTab.visible = true
